.main_bot_banners {
    float: left;
    margin-top: 30px;
    margin-bottom: 50px;
}

.main_bot_banners .main_bot_banners-banner {
    text-align: center;
}

.main_bot_banners-banner img {
    max-width: 295px;
}

.btn1 {
    padding: 8px 16px !important;
    font-size: 15px !important;
}

.mainbanners .mainbanners__owl {
    top: 177px !important;
}

@media all and (min-width: 769px) and (max-width: 991px) {
    .mainbanners .mainbanners__owl {
        top: 179px !important;
    }
}



.modern-menu__items {
    background-color: #fff;
    z-index: 1000;
}

.l-header__line {
    background: #b2b3b3 !important;
    background-image: linear-gradient(180deg, #cfcfcf, #cfcfcf) !important;
    text-shadow: 0 0 1px #cfcfcf;
}

.modern-menu .modern-menu__root-item > a {
    border-right-color: #212222 !important;
}

.modern-menu .modern-menu__root-item > a, .modern-menu .modern-menu__more-btn > a {
    color: #000 !important;
}

.modern-menu .modern-menu__root-item:hover > a, .modern-menu .modern-menu__more-btn:hover > a {
    background: #30305c !important;
    color: #fff !important;
}

.menu_vml__item > a {
    background-image: linear-gradient(180deg, #dcdddd, #dcdddd) !important;
    /*border: 1px solid #30305c !important;*/
    color: #000 !important;
    border-bottom: 1px solid #30305c !important;
    border-top: 1px solid #30305c !important;
    border-left: 1px solid #30305c !important;
    border-right: 1px solid #30305c !important;
}
.menu_vml__item:first-child > a {
    border-top: 1px solid #30305c !important;
}
.menu_vml__item:last-child > a {
    border-bottom: 1px solid #30305c !important;
}

.menu_vml__sub .menu_vml__item:hover > a,
.menu_vml__item:hover > a {
    background-image: linear-gradient(180deg, #30305c, #30305c) !important;
    color: #fff !important;
}

.menu_vml__sub .menu_vml__item > a {
    border: 1px solid #aaaaaa !important;
    border-bottom: 1px solid #30305c !important;
    color: #000;
    background: #dee0e2 linear-gradient(180deg, #cacbcb, #cacbcb) !important;
}

.menu_vml__sub .menu_vml__item .menu_vml__sub .menu_vml__item > a {
    border: 1px solid #30305c !important;
    border-bottom: 1px solid #30305c !important;
    color: #fff !important;
    background: #c7c9cb linear-gradient(180deg, #494a4a, #494a4a) !important;
}

.menu_vml__sub .menu_vml__item .menu_vml__sub .menu_vml__item:hover > a {
    background-image: linear-gradient(180deg, #30305c, #30305c) !important;
    color: #fff !important;
}

.article-sections {
    margin: 0;
    float: left;
    padding-top: 10px;
    padding-left: 10px;
}

.menu_vml__toggle {
    stroke: #30305c !important;
}

@media all and (min-width: 992px) {

    .bx-filter-submit {
        margin: 0 auto 9px !important;
    }
}

@media all and (max-width: 768px) {
    .subscribe .input-group .btn1 {
        margin: 0 auto 9px !important;
    }

    .l-header__line {
        margin: 0 !important;
    }
}

p {
    text-align: justify;
}

@media all and (min-width: 992px) {
    .catalog_item {
        height: 450px !important;
    }
}

.l-footer .icon,
.l-header__info .icon,
.l-header__top .icon {
    fill: #30305c !important;
}

.l-header__search .search__input:focus {
    border-color: #30305c !important;
}

.l-header__infowrap_new {
    width: auto !important;
    text-align: center;
    height: 0 !important;
}

.l-header__search_new .search__input_new {
    border: 2px solid #989796 !important;
    border-radius: 0 !important;
    height: 30px !important;
    color: #000 !important;
}

.l-header__search_new .search__btn .icon-glass {
    fill: #989796 !important;
}

.search__form_new {
    margin: 0 !important;
}

.menu_top__item:hover ul {
    z-index: 1100 !important;
}
.menu_top__item{
    font-size: 14px;
}
.l-header__line {
    z-index: 100;
    color: #30305c;

}
.l-header__phone img,
.footer-socservice img{
    vertical-align: middle;
}
.img_header{
    margin-right: 1px;
}

@media all and (min-width: 320px) and (max-width: 374px) {
    .poz_absolute{
        margin-top: -35px;
        margin-left: 34%;
    }
}

@media all and (min-width: 375px) and (max-width: 424px) {
    .poz_absolute{
        margin-top: -52px!important;
        margin-left: 41%!important;
    }
}

@media all and (min-width: 320px) and (max-width: 424px) {
    .poz_absolute{
        display: block!important;
        /*width: 100px!important;*/;
        width: 150px!important;

    }
    .recall{
        display: block!important;
    }
    .feedback{
        display: block!important;
    }
    .img_header{
        display: none!important;
    }
    .l-header__logo .logo{
         width: 110px!important;
     }
    .l-header__logo .logo img{
        width: 100%!important;
    }
    .l-header .cart_top {
        padding-top: 15px!important;
        margin: 0px 0px 0!important;
    }
    .currencies-top {
        display: inline-block;
        width: 76px !important;
        padding: 9px 2px 9px 2px !important;
    }
    .l-header .cart_top {
        padding-top: 15px!important;
        margin: 0px 0px 0!important;
    }
    .soc_header{
        display: none!important;
    }
    .header_adds__phone .footer-socservice span{
        font-size: 10px!important;
        line-height: 10px!important;
    }
    .adds__phone {
        font-size: 10px!important;
        line-height: 10px!important;
    }
    /*.phone_gorod,
        .phone_1,
        .phone_2,
        .phone_3{
            clear: both;
            position: relative;
            display: block;
            float: left;
        }*/
    .l-header__search_new {
        width: 90% !important;
        position: absolute !important;
        top: 90px;
        left: 5%;
    }
    .phones_header{
        font-size: 10px!important;
        line-height: 10px!important;
    }
    .l-header__search .search__form {
        margin: 0 5px !important;
    }
    .l-header__info{
        padding-bottom: 40px!important;
    }
    .l-header__search .search__btn {
        left: 0!important;
        top:3px!important;
        position: absolute!important;
    }
    .search__form input{
        width: 100%!important;
    }
    .l-header__logo {
        padding-top: 20px!important;
    }
}
@media all and (min-width: 425px) and (max-width: 550px) {
    .br_header{
        display: block!important;
    }
    .phone_2{
        padding-left: 55px!important;
    }
    .phone_1{
        padding-left: 28px!important;
    }
    .adds__phone {

        line-height: 16px!important;
    }
    .soc_header{
        padding-left: 5%!important;
    }
    .l-header__phone{
        padding-top: 13px!important;
        width: 110%!important;
    }
}
@media all and (min-width: 425px) and (max-width: 663px) {
    .poz_absolute {
        display: block!important;
        position: absolute!important;
        top: 0!important;
        left: 25%!important;
    }


}
@media all and (min-width: 660px) and (max-width: 768px) {
    .poz_absolute {
        display: block!important;
        position: absolute!important;
        top: 0!important;
        left: 35%!important;
    }

}


@media all and (min-width: 320px) and (max-width: 425px) {
    .search__input{
        padding-left: 30px!important;
    }
}
@media all and (min-width: 425px) and (max-width: 768px) {
    .phone_gorod{
        display: block;
    }
    .l-header__search_new {
        width: 90% !important;
        position: absolute !important;
        top: 115px;
        left: 5%;

    }
    .adds__phone {
        font-size: 1.04em!important;
    }

    .l-header__search {
        float: none !important;
    }
    .l-header__search .search__form {
        margin: 0 5px !important;
    }
    .l-header__info{
        margin-bottom: 66px;
    }

    .mainbanners .mainbanners__owl {
        top: 235px !important;
    }
    .l-header__phone {
        display: block!important;
    }
    .logo img{
        width: 30%!important;
    }
    .l-header__search .search__form {
        bottom: auto!important;
        left: auto!important;
        margin: 0 10px;
        position: relative!important;
        right: auto!important;
        top: auto!important;
    }

    .search__input_new{
        width: 100%!important;
    }
    .l-header__search .search__btn {
        left: 0!important;
        position: absolute!important;
    }
    .search__input{
        padding-left: 30px!important;
    }
    .l-header__logo {
        padding-top: 20px!important;
    }

}
@media all and (min-width: 768px) and (max-width: 768px) {
    .menu_top a {
        padding: 9px 4px!important;
    }
}
@media all and (min-width: 769px) and (max-width: 1023px) {
    .phone_gorod{
        display: none;
    }
    .l-header__search_new {
        width: 40% !important;
        position: absolute !important;
        top: 59px;
        left: 24.5%;

    }
    .adds__phone {
        font-size: 1.3em !important;
    }

    .l-header__search {
        float: none !important;
    }

    .poz_absolute {
        position: absolute;
        top: 10px;
        left: 24.5%;
    }

    .l-header__search .search__form {
        margin: 0 10px !important;
    }
}

@media all and (min-width: 1024px) and (max-width: 1164px) {
    .phone_gorod{
        display: none;
    }
    .l-header__search_new {
        width: 55% !important;
        position: absolute !important;
        top: 59px;
        left: 19%;

    }
    .adds__phone {
        font-size: 1.34em !important;
    }

    .l-header__search {
        float: none !important;
    }

    .poz_absolute {
        position: absolute;
        top: 0;
        left: 19%;
    }

    .l-header__search .search__form {
        margin: 0 10px !important;
    }
}


@media all and (min-width: 1165px) and (max-width: 1269px) {

    .l-header__search_new {
        width: 59% !important;
        position: absolute !important;
        top: 59px;
        left: 17%;

    }
    .adds__phone {
        font-size: 1.04em !important;
    }

    .l-header__search {
        float: none !important;
    }

    .poz_absolute {
        position: absolute;
        top: 0;
        left: 17%;
    }

    .l-header__search .search__form {
        margin: 0 10px !important;
    }
}

@media all and (min-width: 1270px) {
    .l-header__search_new {
        width: 59% !important;
        position: absolute !important;
        top: 50px;
        left: 17.5%;
    }

    .l-header__search {
        float: none !important;
    }

    .poz_absolute {
        position: absolute;
        top: 10px;
        left: 17%;
    }

    .adds__phone {
        font-size: 1.124em !important;
    }
}


.br_header{
    display: none;
}
.carousel__item p{
    text-align: center!important;
}
.news-item .news-item-link2detail a {
     float: none!important;
    text-align: center;

}
.news-item .news-item-link2detail {
    text-align: center!important;
    margin-bottom: 25px;
}
.news-item .news-item-name {
    text-align: center;
    margin-bottom: 50px;
    min-height: 55px;
}
.news-item-prev_image{
    min-height: 195px;
}
.pages_list{
    text-align: center;
    clear: both;
}
.wrap_news{
    min-height: 260px;
}
.news-item{
    line-height: 15px;
}

@media all and (min-width: 1000px) and (max-width: 1130px) {
    .news-item .news-item-name {
        min-height: 80px!important;
    }
}
@media all and (min-width: 769px) and (max-width: 985px) {
    .wrap_news{
        min-height: 285px!important;
    }
}
@media all and (min-width: 600px) and (max-width: 768px) {
    .wrap_news{
        min-height: 315px!important;
    }
    .news-item-prev_image{
        min-height: 255px!important;
    }
}

@media all and (min-width: 769px)  {
    .news-item-name button{
        text-align: center;
        display: inline-block!important;
    }

}
.news-item-name button{
    text-align: center;
    margin: 0 auto;
}
#svg-glass:focus,
.icon-glass .icon-svg:focus{
    border: none!important;
}
.breadcrumb > li:last-child {
    color: #30305c!important;
}
.first_level{
    margin: 0 0 -2px 0!important;
}
.menu_vml__sub .first_level{
    margin: 0 0 -1px 0!important;
}
.sorter__order {
    width: auto!important;
    float: left!important;
    margin-right: 20px!important;
}
#qplSKIW{
    padding-left: 30px!important;
}
p .notetext {
    display: inline-flex;
}
.search_item__pic {

    width: 100%!important;
}
.prices_search {
    margin-left: 30px!important;
    float: left;
    clear: both;
}
.l-header__top {
    margin-bottom: 5px!important;
 }
.l-header__logo {
    padding-top: 7px!important;
    margin-bottom: 9px!important;
}
.l-header .cart_top {
    padding-top: 15px!important;
    margin: 0 9px 0!important;
}

.currencies-top {
    float: left!important;
    margin: 0!important;
}

@media all and (min-width: 769px) {
    .currencies-top {
        margin: 0 0 0 45px!important;
    }
}

@media all and (min-width: 300px) and (max-width: 320px)   {
    .mainbanners {
        height: 8em!important;
    }
}

@media all and (min-width: 321px) and (max-width: 420px)   {
    .mainbanners {
        height: 11em!important;
    }
}

@media all and (min-width: 421px) and (max-width: 520px)   {
    .mainbanners {
        height: 15em!important;
    }
}

@media all and (min-width: 521px) and (max-width: 620px)   {
    .mainbanners {
        height: 19em!important;
    }
}

@media all and (min-width: 621px) and (max-width: 720px)   {
    .mainbanners {
        height: 21em!important;
    }
}

@media all and (min-width: 721px) and (max-width: 820px)   {
    .mainbanners {
        height: 24em!important;
    }
}

@media all and (min-width: 821px) and (max-width: 920px)   {
    .mainbanners {
        height: 29em!important;
    }
}

@media all and (min-width: 921px) and (max-width: 1020px)   {
    .mainbanners {
        height: 31em!important;
    }
}

@media all and (min-width: 1021px) and (max-width: 1120px)   {
    .mainbanners {
        height: 33em!important;
    }
}

@media all and (min-width: 1121px) and (max-width:1220px)   {
    .mainbanners {
        height: 35em!important;
    }
}

@media all and (min-width: 1221px) and (max-width: 1320px)   {
    .mainbanners {
        height: 38em!important;
    }
}

@media all and (min-width: 1321px) and (max-width: 1370px)   {
    .mainbanners {
        height: 40em!important;
    }
}

@media all and (min-width: 1371px) and (max-width: 1420px)   {
    .mainbanners {
        height: 42em!important;
    }
}

@media all and (min-width: 1421px) and (max-width: 1470px)   {
    .mainbanners {
        height: 43em!important;
    }
}

@media all and (min-width: 1471px) and (max-width: 1520px)   {
    .mainbanners {
        height: 45em!important;
    }
}

@media all and (min-width: 1521px) and (max-width: 1620px)   {
    .mainbanners {
        height: 47em!important;
    }
}
@media all and (min-width: 1621px) and (max-width: 1720px)   {
    .mainbanners {
        height: 50em!important;
    }
}

@media all and (min-width: 1721px) and (max-width: 1770px)   {
    .mainbanners {
        height: 52em!important;
    }
}

@media all and (min-width: 1771px) and (max-width: 1820px)   {
    .mainbanners {
        height: 55em!important;
    }
}

@media all and (min-width: 1821px) and (max-width: 1870px)   {
    .mainbanners {
        height: 57em!important;
    }
}

@media all and (min-width: 1871px) and (max-width: 1920px)   {
    .mainbanners {
        height: 60em!important;
    }
}

.menu_dop{
    display: none;
}

@media all and (min-width: 769px) and (max-width: 991px)   {
    .l-side.col-sm-3{
        display: block!important;
    }
    .dop-block{
        display: none!important;
    }
    .bx-filter-submit{
        margin-left: 20%!important;
    }
}
.l-side.col-sm-3{
    display: none;
}
.collapse-dop{
    display: block!important;
}

.l-header__top {
    background: #cfcfcf!important;
    background-image: linear-gradient(180deg, #cfcfcf, #cfcfcf)!important;
}
.menu_top a {
    color: #30305c!important;
}
.menu_top__item li:hover {
    background-color: #cfcfcf!important;
}
.menu_dop{
    display: none;
}


.top_menu_desc{
 display: block;
}
@media all and (max-width: 767px) {
    .top_menu_desc{
       display: none!important;
    }
    .menu-desktop {
        display: none!important;
    }
}
.top_menu_mob{
    display: none;
}
@media all and (max-width: 767px) {
    .top_menu_mob{
        display: block!important;
        width: 65%;
    }
    .menu-mobile {
        display: block!important;
    }
}
@media all and (min-width: 768px) {
    .menu-desktop {
        display: block!important;
    }
    .menu-mobile {
        display: none!important;
    }
}
.crossed_price_none{
    color: #B3B3B3;
    text-decoration: none!important;
}
button,
input,
button:focus,
input:focus,
.icon-glass,
.icon-glass:focus{
    outline: none!important;
}
.currencies {
    width: 100px!important;
}
.news-item .news-item-name a {
    font-weight: normal!important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}
.search_item .col-sm-9{
    float: right!important;
}
.news-item-prev_image{
    text-align: center;
}
#compare .catalog_item{
    height: auto!important;
}
.catalog_item:hover .catalog_item__close{
    right: 4px!important;
    top: 4px!important;
}
.catalog_item__name:after {
    top: 0!important;
}

@media all and (max-width: 960px) {

    table.contact_table{
        width: auto;
    }
    .contact_table td {
        display: block;
    }
}
@media all and (max-width: 960px) {

    table.contact_table{
        width: auto;
    }
    .contact_table td {
        display: block;
    }
}
@media all and (min-width: 601px) {

    .prev_text {
        min-height: 60px;
        padding: 5px 0;
    }
}
@media all and (max-width: 600px) {

    .prev_text {
        min-height: 40px;
        padding: 5px 0;
    }
}
.catalog-item-picture-portfolio{
    overflow: hidden;
}
.catalog-item .catalog-item_inner_portfolio {
    max-height: 445px;
}
.catalog-item-height{
    height: 450px!important;
}
.catalog_sidebar {
    padding-right: 0!important;
}